Jump to content
mediapress

Léopard

Recommended Posts

Bon ben, un loupé de filemaker.

Apparemment, il ne serait pas compatible avec Léopard, le dernier système...

Idem pour les serveurs...

Mais ce qui m'embête le plus, c'est qu'ils vont travailler sur la dernière version et seule la dernière pourra être compatible...

Ce qui oblige à acheter une MAJ qui ne me sers absolument pas... (je suis en 8.5, la 9 ne m'intéressait pas du tout)

Étant donné qu'ils sont filiale d'Apple, je pense qu'il y a eu quand même un petit "laisser-aller" pas très professionnel...

Share this post


Link to post
Share on other sites

Bon, je mets mon grain de sel également alors.

Comme tout le monde, je suis surpris que la 9 ne soit pas compatible avec Leopard dès le lancement de ce dernier OS, non seulement parce que cette version a été développée et lancée alors même que quelques builds de Leopard circulaient déjà, mais en plus parce qu'il aurait à mes yeux été opportun qu'elle soit compatible avec les 2 OS lancés cette "année", Vista et donc Leopard.

Pour ce qui est de la 8.5, cela me surprends moins, même si le format de fichier est toujours en .fp7 depuis justement FM7.

Par contre, je te rejoins. Au quotidien, nous gérons des fichiers de clients en FM7, FM8, FM8.5.

Il est bien entendu possible de développer ou d'intervenir sur des fichiers FM7 avec une version FM9, mais j'ai pour habitude de tester sur un équipement identique à celui du client, tout simplement par exemple pour ne pas me retrouver bêtement à mettre une fonction List ( ) ou un script GoToObject [ ] lorsque mon client utilise FM8.

Cela nous reporte aux moments de la sortie de la 7 et de son incompatibilité avec MacOS9. Il m'est pour l'instant donc impossible d'installer Leopard. J'ose espérer donc que cette fois, on considérera que ce n'est pas un OS de nouvelle génération mais bien une évolution de MacOSX, et donc que quelques patchs seront rendus disponibles pour les versions antérieures, même si dans l'absolu ces fichiers ne sont plus supportés.

Sans compter que tous nos clients ne sont pas aux faits de ces problèmes de compatibilités, et vont se faire un plaisir d'installer dès Lundi la nouvelle révolution Mac...Si Leopard n'avait été rendu compatible que pour les versions Intel, cela aurait été moins drammatique, c'est entendu, puisque seules les deux dernières versions de FileMaker aurait théoriquement pu tourner dessus. Dans la mesure où cet OS est compatible avec des processeurs de génération inférieure, c'est une toute autre histoire, et je crains le pire.

Je vais donc attendre comme beaucoup l'annonce de FMI pour y comprendre quelque chose.

Share this post


Link to post
Share on other sites
Je vais donc attendre comme beaucoup l'annonce de FMI pour y comprendre quelque chose.

Les posts sur Léopard sont désormais un peu partout ;)

Il reste un point que peu de personnes évoquent... C'est qu ce n'est jamais FileMaker qui est au front devant les clients et utilisateurs finaux, tout au plus sont-ils vexés de ce qui se dit à droit et à gauche, et leur service "hot-line" un peu débordé (et bien souvent, ces Hot-Line sont des sous-traitant n'ayant aucun lien autre avec l'éditeur - ce qui, il faut le souligner, n'est pas le cas de FileMaker France pour le moment !!).

Cela génère, comme je le disais sur un autre post, de vraie chaîne d'irresponsabilité.

Leurs souci,c'est que la boite bleu aille bien avec le chti nordinateur en Alu, il n'y à ni passé, ni futur, tout est "immédiat" et là, pour le coup, même l'immédiat est foireux !!

Maxence

Sous le soleil andalou on relative ! au Nord, ils sont pire qu'au Sud. Surprenant, non ?

Share this post


Link to post
Share on other sites

Effectivement j'ai testé la 8.5 et ca plante !

Alors voilà ce qu'on lit sur le site de Filemaker :

"We have not tested earlier (pre-FileMaker 9) versions of FileMaker software on Mac OS X Leopard and do not intend to release updates for earlier versions."

C'est lamentable !! La 8.5 est sortie quand ? il y a un an et demi ?

Qui a dit un jour " Redmond, sortez vos photocopieuse !" ? Pour le coup je me demande qui copie qui en matière de politique commerciale.....

Share this post


Link to post
Share on other sites
Effectivement j'ai testé la 8.5 et ca plante !

Alors voilà ce qu'on lit sur le site de Filemaker :

"We have not tested earlier (pre-FileMaker 9) versions of FileMaker software on Mac OS X Leopard and do not intend to release updates for earlier versions."

C'est lamentable !! La 8.5 est sortie quand ? il y a un an et demi ?

Qui a dit un jour " Redmond, sortez vos photocopieuse !" ? Pour le coup je me demande qui copie qui en matière de politique commerciale.....

à peine un an et demi... c'est un peu léger comme on a dit...

Je me demande si ce n'est pas une façon de vendre plus de MAJ en version qu'ils décident cette politique...

enfin, on est bon pour sortir 360 € pour la MAJ... qui ne marche pas pour autant...

Share this post


Link to post
Share on other sites

non... pas de bidouillage pour moi, ca marche ou ca marche pas...

je vais dépenser des licences MAC pour en racheter d'autres sous PC parqu'ils sont pas foutus de rendre leur logiciel compatible...

je vais attendre leurs bons vouloir... <_<

Share this post


Link to post
Share on other sites

Bonjour,

Je vais apporter ma petite pierre à l'édifice. J'ai installer hier soir Leopard (Mac OS X 10.5), pour le moment j'ai pu lancer et utiliser : FileMaker Developer 5.5, FileMaker Pro 8.5, FileMaker Pro 8.5 Advanced, FileMaker Pro 9 et FileMaker Pro 9 Advanced. Je n'ai pas encore constater de plantage.

Mais cela ne signifie pas que tout fonctionne, je vais continuer mes tests toute cette semaine, et vous tiendrai au courant.

Share this post


Link to post
Share on other sites

Ah ! enfin l'info que je cherchais sur la 8.5 ! Merci David, comme d'habitude !

donc cela "marche" quand il y a cohérence entre la langue système et la langue FileMaker, comme pour la 9 ?

Share this post


Link to post
Share on other sites

apparemment, beaucoup de bases de données ont un soucis sur Léopard, Aperture et Lightroom peuvent aussi faire planter Léopard.

Filemaker, apparemment, ce serait la partie web qui pourrait planter.

Cela ne veut pas dire que cela plante systématiquement, mais si le logiciel n'a pas été testé sous toutes les coutures, il peut marcher sur certains systèmes et d'autres non... (exemple : des apllications qui boguaient que avec les iMacs, je me souviens plus du nom)

Share this post


Link to post
Share on other sites

Il faut croire que oui. Mais je continue mes tests...

Share this post


Link to post
Share on other sites
Il faut croire que oui. Mais je continue mes tests...

Merci bien, FileMaker aurait donc provoqué tout seul cet élan de catastrophisme...

Share this post


Link to post
Share on other sites

Bonjour tout le monde,

moi ce qui m'étonne c'est cette quantité d'informations contradictoires et le nombre d'annonces qui circulent.

Y aurait des hoaxes là dedans ou quoi ?

Je vais retourner en FileMaker II sur un Mac Plus en attendant mieux :glare: à savoir une annonc officielle de FM qui dise "no hay problema todo es bueno" <_< comme dirait Toto.

La Granouye

Share this post


Link to post
Share on other sites
Il faut croire que oui. Mais je continue mes tests...

Merci bien, FileMaker aurait donc provoqué tout seul cet élan de catastrophisme...

J'en doute ... j'en doute ;)

Maxence, sarcasmes ...

Share this post


Link to post
Share on other sites

d'après macgénération, il y a des soucis au niveau des serveurs web et langues du système différentes du programme... qui du coup feraient planter...

bon, dans le doute, je préfère m'absentir et attendre une quainzaine de jours, le temps que FM annonce sa compatiblité à Léopard...

Share this post


Link to post
Share on other sites
Bonjour,

Je vais apporter ma petite pierre à l'édifice. J'ai installer hier soir Leopard (Mac OS X 10.5), pour le moment j'ai pu lancer et utiliser : FileMaker Developer 5.5, FileMaker Pro 8.5, FileMaker Pro 8.5 Advanced, FileMaker Pro 9 et FileMaker Pro 9 Advanced. Je n'ai pas encore constater de plantage.

Mais cela ne signifie pas que tout fonctionne, je vais continuer mes tests toute cette semaine, et vous tiendrai au courant.

Bonjour David,

J'ai des clients qui veulent passer sur Léopard et qui ont du FMP 8.0 et 8.5.

Pour l'instant (en dehors de la publication web instantanée) cela te semble fonctionner ?

Share this post


Link to post
Share on other sites
J'ai des clients qui veulent passer sur Léopard et qui ont du FMP 8.0 et 8.5.

Tu cherches à perdre des clients ??

Y'à ceux qui disent que c'est "sans souci" ... mais sont-ils capable d'assurer la responsabilité qu'engage leurs paroles ?? ;) (je suis pret à payer cette assurance :))

Comme disait Chirac : "Les promesses n'engagent que ceux qui les écoutent" ... il en va de même pour ces compatibilités qui sont encore bien hasardeuses et qui vont demander quelques mois de recul.

La bonne solution : déconseiller l'upgrade.

Maxence, attendre et voir ...

Share this post


Link to post
Share on other sites

Pour le moment, j'ai pu utiliser FileMaker Pro 8.5 et FileMaker Pro 8.5 Advanced avec des fichiers locaux et en réseau hébergés par FileMaker Server 8 Advanced, qui lui est sous Mac OS X Server 10.4.

Comme je n'ai pas utilisé la publication Web Instantanée à partir de FileMaker Pro 8.5, je n'ai donc pas rencontrer de problème.

Maintenant, et pour répondre à Maxence, je suis bien incapable de certifier quoi que ce soit. Pour trois raisons :

1 - ce n'est pas à moi d'apporter une certification ;

2 - je n'ai pas le temps ni les moyens d'effectuer tous les tests possibles et imaginables ;

3 - qui peut prétendre certifier le bon fonctionnement d'un logiciel ? Même l'éditeur (pas seulement FileMaker, Inc.) exclue de sa licence la certification que son logiciel ne comporte pas de bug. Tant que c'est l'homme qui réalisera les logiciels, ou matériels, ces derniers seront toujours imparfait ! <_<

Enfin, combien de temps faut-il attendre ? 1 mois, 6 mois, 1 an, 2 ans ? À quel moment pourra-t-on dire que le produit est stable ?

Pour le moment, je ne conseille rien, ni dans un sens ni dans l'autre, je prends simplement mes précautions. :closedeyes:

Je vous souhaite à tous une excellente journée. Et vous tiens au courant la semaine prochaine de mon expérience.

Share this post


Link to post
Share on other sites

CITATION MACBIDOUILLE

Filemaker et Leopard

De nombreuses personnes ont été surprises de voir que Filemaker n'était pas compatible avec Leopard malgré la proximité des deux sociétés.

Les choses devraient s'arranger très bientôt, probablement dès ce soir où une mise à jour sera proposée. elle ne corrigera pas toutes les incompatibilités, mais au moins l'essentiel.

La compatibilité totale n'arrivera que d'ici quelques semaines.

Donc normalment, ils devraient réagir assez vite, vu la mauvaise presse qu'ils ont eu sur tous les forums...

Je pense que c'est surtout que c'est parce que c'est une filiale d'Apple que les gens soient moins tolérants...

Share this post


Link to post
Share on other sites
Je pense que c'est surtout que c'est parce que c'est une filiale d'Apple que les gens soient moins tolérants...

Comment dire… que ce soit chez Filemaker ou chez les autres, les licences ne sont pas forcément bon marché. La question est : l'utilisateur doit-il jouer le "crash test dummies" ? Mon avis est non !

Bon nombre d'utilisateurs, je dirais quasi tous, tolère très largement cet état de fait pour la simple et bonne raison que cela reste qu'un logiciel et que celui-ci ne gère pas toute l'électronique embarqué du nouvel A380 et donc ne met pas nos vies en jeu. Soit !

De plus en plus le marketing prend le pas sur le produit, je veux dire qu'il vaut mieux sortir le produit, même inachevé, buggué que de repousser sa sortie. Dommage… c'est encore nous qui trinquons ! et pour certains, vous et vos clients ! Qu'importe !

Share this post


Link to post
Share on other sites

Si cela peut rassurer certains :

J'ai installé Léopard sur mon MacBook Pro et tous mes programmes sous FM 9A fonctionnent. RAS

:)

Share this post


Link to post
Share on other sites

s'ils prévoient une mise à jour, c'est que quand même il doit y avoir un problème sur des fonctions ? sinon, je ne vois pas pourquoi ils communiquerait sur une futur MAJ ???

As-tu essayé FM sur toutes les machines et tous les configurations pour affirmer que ca marchait ? Ca marche peut-être toi et pour certains mais peut-être pas tous et tant que les tests ne sont pas effectués par Filemaker sur un petit nombre de postes différents, mieux vaut jouer la prudence...

Share this post


Link to post
Share on other sites
Pour le moment, je ne conseille rien, ni dans un sens ni dans l'autre, je prends simplement mes précautions. :closedeyes:

David, si mon ton à l'emporte-pièce pouvait laisser croire que dans mon propos, tu pouvais être en cause, il n'en est strictement rien ;) Je te présente ici mes excuses si tel en est le cas.

Mon propos était en relation directe avec ce que disait Julien Mac ... et ses clients.

Je ne suis pas en mesure de certifier, ni d'infirmer quelques informations que ce soit. Pour ma part, la stratégie consiste à attendre quelques mois (3 à 6 selon ce que je peux constater) et cette stratégie ne concerne que mon entreprise et mes clients.

Sincèrement,

Maxence, emporte-pièce ;)

Share this post


Link to post
Share on other sites

Statut Quo pour moi

FMP 8.5 stoppe quelques secondes après l'ouverture.

Je précise que je n'ai pas fait la mise à jour de Tiger mais une nouvelle installation de Léopard. Suivie de celle de FMP 8.5

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...